Bug 59252 - kaphorism isn't translated
kaphorism isn't translated
Status: CLOSED RAWHIDE
Product: Red Hat Raw Hide
Classification: Retired
Component: kdetoys (Show other bugs)
1.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-02-03 18:49 EST by Tim Waugh
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-02-04 12:17:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tim Waugh 2002-02-03 18:49:22 EST
Description of Problem:
kaphorism just says stuff in German.  I have kde-i18n-British installed, and
British English is the selected language.

Version-Release number of selected component (if applicable):
kdetoys-3.0.0-1.cvs20020129.1

How Reproducible:
100%

Steps to Reproduce:
1. Start it.
2. Click on the icon.

Actual Results:
German.

Expected Results:
Local language.

Additional Information:
Comment 1 Ngo Than 2002-02-04 12:17:04 EST
the kde-translation in beta1 is not yet complete. hope it will be fixed in final
version.
Comment 2 Ngo Than 2002-03-11 14:37:27 EST
It's fixed in kdetoys-3.0.0-1.cvs20020306.1-

Note You need to log in before you can comment on or make changes to this bug.